﻿@media only screen and (max-width: 992px) {
	.btn {
	    margin-left: 0px;
	}
	.content-shopdinerelax-tr-name {
		font-size:11px;
	}
	
	.landing-background-img img {
	    width: 100%;
	}

	.content-shopdinerelax-tr-terminal {
		max-width:60px;
		font-size:11px;
		padding:4px 2px !important
	}

	.content-shopdinerelax-tr-viewmap {
		max-width:60px;
		font-size:11px;
		padding:4px 2px !important
	}
	

	.table tbody {
	    display:block;
	    height:200px;
	    overflow:auto;
	}
	.table thead, tbody tr {
	    display:table;
	    width:100%;
	    table-layout:fixed;
	    font-size: 10px;
	}
	
	.table th {
		padding: 0px !important;
	}
	
	.table td {
		padding:4px 0px !important
	}

	main {
		margin-top: 0px;
	}
	
	.ord-container main {
		margin-top: 0px;
	}
	
	/* HEADER IMAGE */
	.content-background-img img {
	    width: 100%;
	}
	/* HEADER IMAGE */
	
	/* HEADER */
    .content-header {
    	display: none;
	}
	/* HEADER */

    /* BREADCRUMB */
    .breadcrumb {
		background-color: transparent !important;
	    font-size: 14px;
	    padding: 12px 15px 5px 15px;
	    margin-bottom: 0px;
	}
	
	.breadcrumb a {
	    font-weight: bold;
	    text-transform: capitalize;
	}
	.breadcrumb span {
	    text-transform: capitalize;
	}
	/* BREADCRUMB */
	
	/* DROP DOWN NAVIGATION */
	.navigation-drop-down-list-container {
	    width: 100%;
	}
	.navigation-drop-down-list-btn {
	    width: 100%;
	    color: white;
	    font-size: 16px;
	    font-weight: bold;
	    margin-left: 0px;
	}
	.navigation-drop-down-list-btn:hover {
		color: white !important;
	}
    .navigation-drop-down-list {
 	    color: white !important;
        font-size: 16px;
        font-weight: 500;
        width: 100%;
    }
    #navigation-drop-down-list a {
	    color: white !important;
	}
	/* DROP DOWN NAVIGATION */
	
    .left-current-navigation {
        display: none;
    }

    /* Pickup Location Table */
    .pickuplocation-table tbody {
        height: auto !important;
    }

    .pickuplocation-table .head {
        font-size: 1.2em;
    }
}

@media only screen and (min-width: 993px) {

	/* BREADCRUMB */
	.breadcrumb {
	    background-color: transparent !important;
	    font-size: 14px;
	    padding: 12px 15px 5px 0px;
	    margin-bottom: 0px;
	    margin-top: 5px;
	    color: black;
	}
	.breadcrumb a {
	    font-weight: bold;
	    text-transform: capitalize
	}
	.breadcrumb span {
	    text-transform: capitalize;
	}
	/* BREADCRUMB */

	/* HEADER IMAGE */
	.content-background-img img {
	    width: 100%;
	}
	/* HEADER IMAGE */
  
	/* LEFT NAVIGATION */
	.left-current-navigation {
	    display: block;
	}

	.left-current-navigation .static {
	    width: 100%;
	    padding-left: 0px !important;
	}
	
	.left-current-navigation .menu-item {
	    margin: 0px !important;
	    padding: 15px 0px 15px 0px;
	    color: black;
	}
	
	.left-current-navigation {
	    margin-top: 10px;
	}
	
	.left-current-navigation-header {
	    padding: 15px 10px !important;
	    color: white !important;
	    text-decoration: none !important;
	    border-bottom: 1px solid white;
	}
	
	.left-current-navigation-header .menu-item-text {
		font-size: 17px;
	}
	
	.left-current-navigation-items li {
	   margin-bottom: 1px !important;
	}
	
	.left-current-navigation-items a {
	   padding-left: 10px !important;
	   color: white !important;
	   font-size: 13px;
	   font-weight: normal;
	}
	
	.left-current-navigation-items a:hover {
	   color: white !important;
	   text-decoration: none;
	}
		
	.left-current-navigation-items .selected .menu-item-text {
		color: white;
	}
	
	.left-current-navigation-right-arrow {
	    float: right;
	    margin-right: 10px;
	}
	/* LEFT NAVIGATION */

    .navigation-drop-down-list-container {
        display: none;
    }
    /* Pickup Location Table */
    .pickuplocation-table {
		width: 75%;
	}
	.pickuplocation-table .head {
	    font-size: 1.1em;
	}
}


#navigation-drop-down-list-label {
	display: none;
}

.menu-horizontal {
	width: 100%;
	display: block !important;
}

.content-container {
    padding: 0px !important;
}

.img-content-center-container {
	display: flex;
    justify-content: center;
    align-items: center;
}

/* Pickup Location Table */
.pickuplocation-table .head {
    background-color: rgb(135, 0, 0);
    color: white;
}

.pickuplocation-table td {
    color: #265486;
    font-weight: bold;
}

.pickuplocation-table .location {
    color: rgb(135, 0, 0);
    font-style: italic;
}

.pickuplocation-table > thead > tr > th,
.pickuplocation-table > tbody > tr > th,
.pickuplocation-table > tfoot > tr > th,
.pickuplocation-table > thead > tr > td,
.pickuplocation-table > tbody > tr > td,
.pickuplocation-table > tfoot > tr > td {
    padding: 12px !important;
    vertical-align: middle;
}